memaker 1.5-0ubuntu2 source package in Ubuntu

Changelog

memaker (1.5-0ubuntu2) karmic; urgency=low

  * debian/patches/fix-python24-syntax.dpatch: memaker used some syntax
    which was incompatible with python 2.4 and therefore made the package
    uninstallable on systems with 2.4 installed.

 -- Iain Lane <email address hidden>   Sat, 29 Aug 2009 12:18:13 +0100

Upload details

Uploaded by:
Iain Lane on 2009-08-29
Uploaded to:
Karmic
Original maintainer:
Pete Savage
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Karmic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
memaker_1.5.orig.tar.gz 2.6 MiB 9a95f165d2f6a6df8a7b1849b161cfd74946dc80c03c11be0e10c5e3a8d1284c
memaker_1.5-0ubuntu2.diff.gz 3.3 KiB ef27d4deeab27b5145496bb2b79a189a6202343d6fcb124c44e8b5b7be559039
memaker_1.5-0ubuntu2.dsc 1.1 KiB e5a922d8152f4801dbea66e89835038b1e93539429e81d0a6de1465b4135a625

Available diffs

View changes file

Binary packages built by this source

memaker: No summary available for memaker in ubuntu karmic.

No description available for memaker in ubuntu karmic.